.decltable tr {
	background: #181818 none repeat scroll 0%;
	border-left: 1px solid #252525;
	border-top: 1px solid #252525;
	color: #ADAEAE;
}


.icode {
	font-family: "Courier New", Courier, monospace;
	color: #cccccc;
}

#wrapsite * {
	font-size: small;
	text-align: left;
}

#wrapsite h1 {
	font-size: 20px;
	margin: 0px;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	font-weight: normal;
	background: #181818 none repeat scroll 0%;
	border-left: 1px solid #252525;
	border-top: 1px solid #252525;
	color: #ADAEAE;
	color: #1da91d;
	padding: 4px;
}

.g131 {
	vertical-align:top; 
	padding-left:2px
}

#wrapsite h2 {
	padding: 2px;
	padding-left: 10px;
	margin: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: normal;
	font-size: 16px;
	color: #1da91d;

	background: #000000 none repeat scroll 0%;
	background-image: url('http://www.the-emz.com/forum/styles/melankolia/theme/images/cellpic3.gif');
	background-repeat: repeat-x;

	border-top: 1px solid #252525;
	border-left: 1px solid #252525;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}

#wrapsite h3 {
	margin: 0px;
	padding: 2px;
	font-size: 10px;
	color: #aaaa44;
}

#wrapsite li {
	margin-bottom: 1px;
}

#wrapsite a {
	border-left: 2px solid #008800;
	border-right: 2px solid #008800;
	padding-left: 2px;
	padding-right: 2px;
	color: #999999;
	background-color: #222222;
}

#wrapsite a:hover {
	color: #cccccc;
	background-color: #223322;
	text-decoration:none;
}

#wrapsite p {
	margin-top: 4px;
	margin-bottom: 8px;
	padding: 2px 10px 2px 10px;
	color: #888888;
}

#wrapsite hr {
	display: none;
}

#wrapsite .screenshot {
	border: 2px solid #082008;
	width: 640px;
	height: 480px;
}

.timestamp {
	float:right; 
	padding:2px;
	padding-right:8px
}

.code {
	padding-left:40px;
	font-family: courier;
}

span.code {
	padding-left:0;
	font-family: courier;
}

span.tim {color: cyan;}
span.sim1 {color: #ffffff;}
span.sim2 {color: #c0c0c0;}
span.chr1 {color: yellow;}
span.chr2 {color: red;}
span.chr3 {color: green;}

.in131 {
	background: #083808;
	padding: 2px;
}

td.flag {
	background-color: black;
}

td.frags, th.frags {
	text-align: center;
}

th.score, td.score {
	text-align: right;
}

#wrapsite select {
	color: #999999;
	background-color: #002200;
	border: 1px solid #444444;
}

#wrapsite a.anchor {
	border: 0px;
	padding: 0px;
	color: #000;
	background-color: #000;
}

#wrapsite a.plink {
	border-left: 1px solid #008800;
	border-right: 1px solid #008800;
	font-size: xx-small;
}

span.match {
	color: #990;
}

span.player {
	color: #aaa;
	background-color: #444;
}

span.nc_0 { color: #aaa; }
span.nc_1 { color: red; }
span.nc_2 { color: green; }
span.nc_3 { color: yellow; }
span.nc_4 { color: blue; }
span.nc_5 { color: Aqua; }
span.nc_6 { color: #ff00ff; }
span.nc_7 { color: white; }
span.nc_8 { color: gray; }
span.nc_9 { color: black; }
